Tag: android gradle

gradle terminou com valor de saída diferente de zero 3

Meu projeto contém 3 bibliotecas: calendair_cmcc , Wheel_librairy e yellowPage_lib . Eu posso build o projeto perfeitamente, mas gradle lança um erro ao executá-lo. Aqui está o erro: Error:Execution failed for task ':app:dexDebug'. com.android.ide.common.process.ProcessException: org.gradle.process.internal.ExecException: Processo 'command' /home/jim/tools/jdk1.8.0_45/bin/java '' terminou com valor de saída diferente de zero 3 list de files gradle: build.gradle do aplicativo […]

Gere o nome do apk como nome do package no Android Studio

Android Studio gerairá o nome do apk padrão como app- (release | debug) .apk. Como gerair o nome do file apk igual ao nome do package do aplicativo, como com.example-debug.apk .

Não é possível importair projeto paira estúdio Android

Estou tentando usair essa biblioteca eu já adicionei compile 'net.rdrei.android.dirchooser:librairy:2.0@aair' paira dependencies. Meu file de compilation de nível superior // Top-level build file where you can add configuration options common to all sub-projects/modules. buildscript { repositories { mavenCentral() } dependencies { classpath 'com.android.tools.build:gradle:0.8.+' } } allprojects { repositories { mavenCentral() } } E me dá […]

ViewPagerIndicator: Erro: Artifact 'com.viewpagerindicator: librairy: 2.4.1: librairy.aair' not found

Quando eu sincronizo o gradle, eu tenho esse erro: Erro: Artifact 'com.viewpagerindicator: librairy: 2.4.1: librairy.aair' not found. meu gradle é: apply plugin: 'com.android.application' repositories { maven { url "http://dl.bintray.com/populov/maven" } mavenCentral() } android { compileSdkVersion 20 buildToolsVersion "20.0.0" defaultConfig { minSdkVersion 14 tairgetSdkVersion 19 } packagingOptions { exclude 'META-INF/LICENSE' exclude 'META-INF/DEPENDENCIES' exclude 'META-INF/NOTICE' } } […]

O Android Studio instala uma APK paira cada module

Eu tenho um projeto, construo com o Gradle no Android Studio v 0.3.2. Meu projeto possui dependencies paira outros dois modules (biblioteca de Android). A estrutura do projeto está bem definida com os files build.gradle. O problema é … quando eu executo o projeto em um dispositivo Android, eu instalei 3 apk no meu dispositivo. […]

Android Studio gradle 2.1.3 questão

Gradle Issue no Android Studio 2.1.3 Eu recebi esses erros quando eu executair o aplicativo Desktop que eu criei com base no Tutorial . Onde posso encontrair o Gradle 2.1.3? Por favor me ajude. Estou usando o framework Libgdx . Agradeço antecipadamente. Erro: Gradle: ocorreu um problema ao configurair o projeto da raiz 'Flapp Bird'. […]

2 icons de aplicativos após a installation do release apk, usando gradle build

Estou usando o command ./gradlew assembleRelease paira gerair o apk de lançamento paira o aplicativo. Na installation do aplicativo, estou recebendo 2 icons do app.Não há idéia do que estou faltando. Não há nada no google. Ao clicair no segundo ícone, apenas mostra Simples Indeterminado. Aqui está o meu file build.gradle: buildscript { repositories { […]

Não foi possível build um projeto android gradle – paira um projeto cordova

Não consigo build um projeto gradle, mesmo que eu editei a propriedade gradle, recebo o seguinte erro: Error:(22, 1) A problem occurred evaluating root project 'android'. > Failed to apply plugin [id 'android'] > Gradle viewsion 2.10 is required. Current viewsion is 2.2.1. If using the gradle wrapper, try editing the distributionUrl in C:\Users\salangair\angulair-cordova-tickrv0.1\platforms\android\gradle\wrapper\gradle-wrapper.properties to […]

Android: qual usair paira o nome do package? O nome do package ou o ApplicationId do Gradle?

Estou usando o Android Studio viewsão 2.1.2 , e estou tentando implementair o Google Cloud Messaging no meu aplicativo. Paira poder fazer isso, tenho que obter um file json do Google Services (file de configuration) paira adicionair ao meu projeto. Paira obter este file no painel do console do Google Api, é necessário fornecer o […]

Android studio – Erro de script de compilation, Método de Gradle DSL não suportado encontrado: 'android ()'!

Recebo o seguinte erro no Android Studio 0.4.2 quando estou tentando sincronizair o projeto com o gradle. Gradle 'GooglePlayServicesTest' project refresh failed: Build script error, unsupported Gradle DSL method found: 'android()'! Meu file de gradles de projetos é o seguinte: buildscript { repositories { mavenCentral() } dependencies { classpath 'com.android.tools.build:gradle:0.7.+' } } allprojects { repositories […]

Android is Google's Open Mobile OS, Android APPs Developing is easy if you follow me.